
ctools - Feature #1865

Add documentation for composite and multiplicative spectral models

10/06/2016 02:13 PM - Mayer Michael

Status: Closed Start date: 10/06/2016

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.5.0   

Description

Documentation for the recently added models GModelSpectralComposite, GModelSpatialComposite, and

GModelSpectralMiultiplicative should be added.

History

#1 - 03/03/2017 10:19 AM - Knödlseder Jürgen

- Status changed from New to In Progress

- Assigned To set to Knödlseder Jürgen

- Target version changed from 1.2.0 to 1.3.0

- % Done changed from 0 to 50

The models have been documented in the User Manual, but there are no tutorials so far.

#2 - 06/06/2017 10:27 PM - Knödlseder Jürgen

- Project changed from GammaLib to ctools

- Target version changed from 1.3.0 to 1.3.0

#3 - 06/09/2017 02:28 PM - Knödlseder Jürgen

- Target version changed from 1.3.0 to 1.4.0

#4 - 08/01/2017 09:52 AM - Knödlseder Jürgen

- Target version changed from 1.4.0 to 1.5.0

#5 - 01/26/2018 01:45 AM - Knödlseder Jürgen

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

The models are also mentioned in the new tutorial added by Luigi.
